/*@(#) AMR coder/decoder main function.
 * ===================================================================
 *  TS 26.104
 *  R99   V3.5.0 2003-03
 *  REL-4 V4.5.0 2003-06
 *  REL-5 V5.2.0 2003-06
 *  3GPP AMR Floating-point Speech Codec
 * ===================================================================
 *
 * <a href="http://andr.ru/">Author</a>
 * 
 * $Id$
 */

#include <strings.h>

extern int main_amrencoder (int , char** ) ;
extern int main_amrdecoder (int , char** ) ;

int
main (int argc, char * argv[])
{
     if ( strcmp ( argv[0], "amrencoder") == 0)
		return main_amrencoder (argc,argv) ;
     else 
		return main_amrdecoder (argc,argv) ;
}
